Bug 62965 - huge autorun delay
huge autorun delay
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: autorun (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Aaron Brown
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-04-08 12:11 EDT by Leonid Kanter
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 06:23:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2002-04-08 12:11:21 EDT
Description of Problem:

autorun reaction is very slow after default install. Konqueror window or
kpackage (if redhat cd inserted) appear after few minutes (2-3) after inserting CD.

Version-Release number of selected component (if applicable):

2.72-1

How Reproducible:

alvays (tested on 2 boxes)

Steps to Reproduce:
1. start kde
2. insert data CD

Actual Results:

Konqueror window will appear after few minutes delay

Expected Results:

Konqueror window must appear immediately

Additional Information:
	
If I kill running autorun process and start it from konsole without any
arguments, it works as expected.
Comment 1 Harald Hoyer 2002-04-10 06:23:51 EDT
fixed in 2.73
Comment 2 Jay Turner 2002-04-10 09:55:52 EDT
Fix confirmed with autorun-2.73-1.

Note You need to log in before you can comment on or make changes to this bug.